Activity log for bug #1585771

Date Who What changed Old value New value Message
2016-05-25 19:40:59 youshotwhointhatwhatnow bug added bug
2016-05-25 21:26:19 Robie Basak debian-installer (Ubuntu): importance Undecided High
2016-05-25 21:26:26 Robie Basak bug added subscriber Ubuntu Server Team
2016-05-25 21:26:32 Robie Basak tags server-next
2016-05-25 22:13:05 Mathieu Trudel-Lapierre debian-installer (Ubuntu): assignee Mathieu Trudel-Lapierre (cyphermox)
2016-06-14 13:54:42 Mathieu Trudel-Lapierre affects debian-installer (Ubuntu) unattended-upgrades (Ubuntu)
2016-06-14 14:45:49 Mathieu Trudel-Lapierre bug task added pkgsel (Ubuntu)
2016-06-14 14:45:57 Mathieu Trudel-Lapierre pkgsel (Ubuntu): importance Undecided High
2016-06-14 14:45:59 Mathieu Trudel-Lapierre pkgsel (Ubuntu): assignee Mathieu Trudel-Lapierre (cyphermox)
2016-06-15 06:56:56 Mathieu Trudel-Lapierre nominated for series Ubuntu Xenial
2016-06-15 06:56:56 Mathieu Trudel-Lapierre bug task added unattended-upgrades (Ubuntu Xenial)
2016-06-15 06:56:56 Mathieu Trudel-Lapierre bug task added pkgsel (Ubuntu Xenial)
2016-06-15 06:57:07 Mathieu Trudel-Lapierre unattended-upgrades (Ubuntu Xenial): importance Undecided High
2016-06-15 06:57:09 Mathieu Trudel-Lapierre pkgsel (Ubuntu Xenial): importance Undecided High
2016-06-15 06:57:11 Mathieu Trudel-Lapierre pkgsel (Ubuntu Xenial): assignee Mathieu Trudel-Lapierre (cyphermox)
2016-06-15 06:57:13 Mathieu Trudel-Lapierre unattended-upgrades (Ubuntu Xenial): assignee Mathieu Trudel-Lapierre (cyphermox)
2016-06-15 09:46:26 Launchpad Janitor pkgsel (Ubuntu): status New Fix Released
2016-06-15 10:46:31 Chris J Arges pkgsel (Ubuntu Xenial): status New Fix Committed
2016-06-15 10:46:34 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2016-06-15 10:46:36 Chris J Arges bug added subscriber SRU Verification
2016-06-15 10:46:42 Chris J Arges tags server-next server-next verification-needed
2016-07-21 11:14:12 Ubuntu QA Website tags server-next verification-needed iso-testing server-next verification-needed
2016-07-21 15:31:54 Adam Conrad tags iso-testing server-next verification-needed iso-testing server-next verification-done
2016-07-21 15:32:46 Launchpad Janitor pkgsel (Ubuntu Xenial): status Fix Committed Fix Released
2016-07-21 15:32:51 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team
2016-08-01 17:53:45 Jarno Suni bug added subscriber Jarno Suni
2016-08-16 16:27:08 Robie Basak tags iso-testing server-next verification-done iso-testing verification-done
2016-09-07 23:52:27 Mathew Hodson bug task deleted unattended-upgrades (Ubuntu)
2016-09-07 23:52:45 Mathew Hodson bug task deleted unattended-upgrades (Ubuntu Xenial)
2016-11-14 16:44:46 Justin Lloyd bug added subscriber Justin Lloyd
2017-05-27 03:59:41 ANDREW MICHAEL CHALK pkgsel (Ubuntu Xenial): assignee Mathieu Trudel-Lapierre (cyphermox) ANDREW MICHAEL CHALK (andrewmichaelchalk)
2017-06-02 16:34:05 Mathieu Trudel-Lapierre pkgsel (Ubuntu Xenial): assignee ANDREW MICHAEL CHALK (andrewmichaelchalk) Mathieu Trudel-Lapierre (cyphermox)